Subject: bug#54724: No reply "mailto:" links on bugreport pages

From: Max Nikulin <[email-masked]>
Date: Tue, 5 Apr 2022 18:04:02 +0700

Package: debbugs.gnu.org

Upstream debbugs instance has "reply" link for each message of a bug 
report, see e.g.

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=956712

It is significantly less trivial to respond to particular message having 
a bug bug report at debbugs.gnu.org open in a browser, see e.g.

https://debbugs.gnu.org/cgi/bugreport.cgi?bug=54551

Unfortunately even after downloading a message in mbox format it is 
necessary to edit addressed, however it allows to add In-Reply-To field 
to the composed response.

Could you, please, backport "reply" upstream feature to the code for the 
debbugs.gnu.org instance?